Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/cases/{case_id}/retirement-accounts/{account_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "01K9RA01AJ0T33HRYE78AN7RRR", "case_id": "<string>", "account_type": "401k", "custodian_name": "Fidelity Investments", "account_number": "***9012", "status": "active", "balance": 185000, "employer_name": "Acme Corporation", "beneficiaries": [ { "name": "<string>", "relationship": "<string>", "percentage_share": 123 } ], "distribution_options": [], "rmd_required": true, "rmd_amount": 123, "distribution_status": "not_started", "institution_contact_id": "<string>", "notes": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unique case identifier (ULID format).
Account details.
Show child attributes